Subject: acka-voting-digest V2 #215
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Monday, December 1 1997      Volume 02 : Number 215

----------------------------------------------------------------------

Date: Mon, 1 Dec 1997 02:52:53 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2394 accepted

Results of Proposal 2394

12/16 votes: Quorum achieved
10/12 YES votes: Proposal rejected

    YES:
Slakko              (SPAM)
ThinMan             (Vulcan)
Malenkai            (Vulcan)
/dev/joe            (Vulcan)
mr cwm              (SPAM)
Fortunato           (SPAM)
two-star            (MetaMorph)
Alfvaen             (MetaMorph)
Niccolo Flychuck    (MetaMorph)
MetaMorph Unity Vote

    NO:
Balsamic Dragon     (SPAM)
K 2

    PRESENT:
breadbox

    ABSTAINED:
Red Barn
Vynd                (Vulcan)
Rex Mundi
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

    PENDING:
Michael Wren
The Gingham Wearer

> Proposal 2395 - Mon 24 Nov 1997 03:58:23
> Nuke Institutions
> Niccolo Flychuck (Uri Bruck)
> 
> This is a Modest proposal.
> 
> Repeal R1001 "Institutions"

------------------------------

Date: Mon, 1 Dec 1997 03:04:54 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2396 rejected

Results of Proposal 2396

11/16 votes: Quorum achieved
4/9 YES votes: Proposal rejected

    YES:
Slakko              (SPAM)
ThinMan             (Vulcan)
K 2
Niccolo Flychuck    (MetaMorph)

    NO:
Malenkai            (Vulcan)
/dev/joe            (Vulcan)
Fortunato           (SPAM)
breadbox
Alfvaen             (MetaMorph)

    PRESENT:
Balsamic Dragon     (SPAM)
mr cwm              (SPAM)

    ABSTAINED:
Red Barn
Vynd                (Vulcan)
Rex Mundi
two-star            (MetaMorph)
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

    PENDING:
Michael Wren
The Gingham Wearer

> Proposal 2396 - Mon 24 Nov 1997 03:58:40
> Harfy Chess
> Slakko (Duncan Richer)
> 
> Insert the following MOREHARF-delimited text immediately before Section 3
> of Rule 1044, preceded by the earliest letter in the alphabet which
> results in this subsection being given a unique subsection number in
> Section 2 of Rule 1044:
> 
> MOREHARF
> Every Monday the Chess-Umpire shall indicate the Harfiest Play of the
> Week, being the move which, in eir opinion, was the harfiest.  If all
> plays during the week were Pass or Surrender, then e may indicate that no
> play was the Harfiest.  E may not designate eir own plays as Harfy unless
> either (a) no other play during the week was non-Pass non-Surrender, but
> eir move was, or (b) the Harfmeister (if e is not the Chess-Umpire)
> agrees in a public message that it was a Harfy play.
> The Swinger who made the Harfiest Play of the Week shall receive 2
> Swingpoints.
> MOREHARF

------------------------------

Date: Mon, 1 Dec 1997 03:12:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2397 accepted

Results of Proposal 2397

13/16 votes: Quorum achieved
9/13 YES votes: Proposal accepted

    YES:
breadbox
Red Barn
Balsamic Dragon     (SPAM)
Malenkai            (Vulcan)
/dev/joe            (Vulcan)
K 2
Fortunato           (SPAM)
two-star            (MetaMorph)
Alfvaen             (MetaMorph)

    NO:
Slakko              (SPAM)
ThinMan             (Vulcan)
mr cwm              (SPAM)
Niccolo Flychuck    (MetaMorph)

    PRESENT:

    ABSTAINED:
Vynd                (Vulcan)
Rex Mundi
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

    PENDING:
Michael Wren
The Gingham Wearer

> Proposal 2397 - Mon 24 Nov 1997 05:19:37
> The Spelling Exchequer
> breadbox (Brian Raiter)
> 
> {{[The idea of this office is to create an official proofreader that
> will be available to all players who wish to make use of it. The ideal
> situation is to have the Spelling Exchequer and the Promoter be one
> and the same person, which is why I'm placing myself into this office
> directly. (That, and also to save Malenkai the trouble of running an
> election.)]}}
> 
> ________
> 
> [This proposal has four effects. Effect the First:]
> ________
> 
>    Create Rule 430, titled "Spelling Exchequer", and to read as follows:
> 
> 
> The optional Office of Spelling Exchequer exists.
> 
> I.
> 
> A Duty of the Office of Spelling Exchequer is to proofread
> Miscellaneous Submissions. The term "Miscellanous Submissions", for
> the purposes of this rule, refers to texts that effect Ackanomic
> business, but have not yet been submitted. Such texts include
> submissions to other Offices [such as proposals and CFJs], and public
> messages that are required by the rules. Other texts may also be
> considered Miscellaneous Submissions for the purposes of this rule,
> and the Spelling Exchequer is not required to refuse any text
> submitted to em.
> 
> Another Duty of the Office of Spelling Exchequer is to select one or
> more links to on-line Dictionaries of the English language. The term
> "Official Dictionary", as used elsewhere in the rules, shall be
> construed to mean the union of these Dictionaries.
> 
> II.
> 
> At any time, players have the option of privately sending the Spelling
> Exchequer Miscellanous Submissions to be proofread for errors in
> spelling, punctuation and grammar.
> 
> Unless the author has specifically requested otherwise, the Spelling
> Exchequer shall only make corrections or suggestions that are
> concerned with errors of grammar, spelling, and punctuation. [Comments
> regarding issues of style, for example, are normally considered
> inappropriate.] The Spelling Exchequer shall, in good faith, attempt
> to revise each document so that it is free of errors and has the
> intended meaning of the author. (It is recognized, however, that this
> is not always possible to achieve.)
> 
> Barring the exceptions listed below, the Spelling Exchequer must reply
> to the author within three days after receiving a text. The Spelling
> Exchequer's reply shall contain a corrected version of the original
> document, a list of errors with explanations, or some other indication
> of the changes deemed to be necesary. (The actual form should be one
> that the Spelling Exchequer judges to be the most useful to the
> author.)
> 
> The author of a Miscellanous Submission may permit a longer time
> period for the Spelling Exchequer to compose a reply. The author
> should do this by specifying a different required time when sending
> the Miscellaneous Submission to the Spelling Exchequer, or alternately
> specifying that there is no required time. Any such indication shall
> apply only to the text it accompanies.
> 
> When the Miscellaneous Submission is a text that is to be privately
> sent to another Office, the player submitting the text may choose to
> allow it to be Directly Forwarded. A player doing so must indicate
> this wish, and specify the intended final recipient unambiguously. In
> this case, if the Spelling Exchequer finds no errors, or finds only
> errors that the Spelling Bee would be permitted to fix, then the
> Spelling Exchequer may send the text directly to the intended
> recipient, instead of replying to the original author. (If the
> Spelling Exchequer finds any errors of a more serious nature, e must
> still reply to the author as above, and must not forward it to anyone
> else.) The Officer who receives the proofread text shall then treat it
> as if it had been submitted by the original author. {{[This part is
> the main advantage of having this be in the rules: players will have
> the option of having me, the Spelling Exchequer, quickly proofread a
> proposal just before I, the Promoter, distribute it, presuming that
> there are no errors more serious than typos.)]}}
> 
> If, for some reason, a document cannot be proofread within the
> required time, the Spelling Exchequer's reply to the author should
> instead be an indication of this fact (preferably with an explanation
> of why). {{[This is here mainly to give the Spelling Exchequer an out
> in case someone decides to submit a 100-page document, or a document
> written in Basque, or some other evil act.]}}
> 
> While the Spelling Exchequer is free to proofread Miscellaneous
> Submissions of any nature, it is understood that documents pertaining
> to Ackanomic business are the primary concern of this Office. In
> particular, texts containing potential proposals shall have the
> highest priority.
> 
> III.
> 
> A Privilege of the Office of Spelling Exchequer is to initiate flights
> of the Spelling Bee.
> 
> IV.
> 
> Players are in no way required to follow the suggestions of the
> Spelling Exchequer. As always, the author of a public message or other
> text retains full control over, and full responsibility for, its
> content. Similarly, the Spelling Exchequer is not responsible for
> errors that appear in the texts of other players.
> 
> As always, the Spelling Exchequer is required, as a matter of ethics,
> to not allow eir actions as a player to be influenced by what e reads
> in the course of fulfilling eir duties as an Officer.
> 
> ________
> 
> [Effect the Second:]
> ________
> 
>    Modify Rule 407 ("Web-Harfer") by altering the third paragraph to
>    read:
> 
> b) To select and maintain one or more links to on-line Dictionaries of
> the English language when the Office of Spelling Exchequer is not
> filled.
> 
> ________
> 
> [Effect the Third:]
> ________
> 
>    Modify Rule 419.2 ("Internomic Interface") by adding the
>    following text to the end of section II:
> 
> Though not required, players are strongly encouraged to have the
> Spelling Exchequer proofread such Proposals before submitting them to
> the Liaison.
> 
> ________
> 
> [Effect the Fourth:]
> ________
> 
> {{breadbox is appointed to the Office of Spelling Exchequer.}}
> 
> ________

------------------------------

Date: Mon, 1 Dec 1997 03:16:36 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2436

Proposal 2436
Rest in Peace
Malenkai (Randy Hall)

{{[gist: clean out the undead crypt by
purging any undead (for a non-elder) after
a crypt-life of 90 days]}}

- --------------------------------------------------

Amend rule 258, "Undead", to append the following
to the end of the rule:

"
Undead who exist for 90 {{(or more)}} days decompose.  Upon
decomposition, the Undead destroys all the Bond Promissories
associated with them, then it transfers all other entites it
ows to the Treasury.  Then the Undead is destroyed.

Undead whose associated likeness is enshrined in the Hall of
Elders never decompose, however.
"

- ----------------------------------------------------------

Amend rule 843, "Hall of Elders", to remove the string "(or game)" from
section 3, and to remove the last sentence of section 5.  [an unneeded 
precedence clause]

------------------------------

Date: Mon, 1 Dec 1997 07:52:19 -0600
From: AARON KEESLER <[email-masked]>
Subject: Unsubscribe...

unsubscribe

- --
Aaron Keesler
Adtran, Inc.
- --

------------------------------

Date: Mon, 1 Dec 1997 15:40:34 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2421

> Proposal 2421
> What Kind of a Catchphrase is That?
> Slakko (Duncan Richer)
> 
> Repeal Rule 1140, "Unofficial Catchphrases".
> 
> [This rule doesn't add that much to the game, it has yet to be used
> despite being introduced almost three months ago, and therefore appears to
> be excess baggage.]

  My unofficial catchphrase is now:
This is my official unofficial genuine fake tagline-cum-catchphrase.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
If only one marker works, it will be yellow. -- Dr. Nevard

------------------------------

Date: Mon, 1 Dec 1997 17:08:14 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2437

Proposal 2437
Stock(ing) Filler
The Gingham Wearer (Tom Walmsley)

Create a new rule numbered 714, titled "To the stocks" containing the
following FLIBBLE delimited text:

FLIBBLE

The Location known as the stocks is hereby created. It is a cramped
building. A player may not leave the stocks except by the application
of a
Rule which explicitly defines a procedure or condition for the player
to be
released or removed from the stocks (including latter parts of this
rule). 

If a player is in the stocks, they shall not count for the purposes of
determining Quorum. 

Players in the stocks may not be selected to judge CFJ's, to be
mentors, or
to be Mad Hatters. If a player has been selected to judge a CFJ and has
not
yet accepted or declined the appointment when e enters the stocks, e is
considered to have declined the appointment as judge. 

If a player is in the stocks, they may perform no game actions except
those
on the following numbered list and those allowed by Rule 101. If a
particular action on this list is not defined elsewhere in the rules,
however, it is considered to be "prohibited". This clause defers to any
other rule which regulates any action on the following list: 

1) A voting player in the stocks may make a Call for Judgement (CFJ) 

2) A voting player in the stocks may make a Call for Criminal Judgement
(CFCJ) 

3) A player in the stocks may bribe any other player who is not either
in
gaol or in the stocks to release him. Any voting player may do so and
he
can demand any amount of payment to do so. It is however considered a
crime
to release someone from the stocks although it is often ignored. If a
player is released in this manner then he is considered to be no longer
in
the stocks.

4) A player in the stocks may go on Vacation 

5) A player in the stocks may return from Vacation 

6) A player in the stocks may make a Public Apology. 

7) A player in the stocks may post any number of public messages a day.

8) ) A player in the stocks may make an Appeal for Pardon (AFP), as
long as
that player is not the President.

Note that "game action" means anything where the player must act.
Examples
include voting, submitting proposals, AOJs, chewing the Gumball, etc.
Examples of what this does NOT include are things like gaining points,
passively receiving currency or the Magic Potato, or winning. 

Whenever a player (A) is in the stocks any other player (B) may throw a
tomato at (A) providing they are not in gaol or the stocks by paying
A$2 to
the treasury to purchase the tomato and publicly announce that e is
"throwing the tomato" and also who e is throwing it at if there is more
than one player in the stocks. It is considered good form to describe
the
tomato and the manner in which it is thrown. A player in the stocks may
not
make a public apology or AFP if they have had a tomato thrown at them
during the last three hours [because they are much too angry]. Also for
each tomato thrown at a player in the stocks there is a risk of one in
twenty of that player having an allergic reaction to a particular brand
of
tomato. If they have an allergic reaction then on being released from
the
stocks they may not post any public messages for 24 hours since they re
recovering from illness.

A player is released from the stocks if and when their sentence
expires.
Other rules may specify other conditions under which a player is
released. 

FLIBBLE

Also modify section 5)c) of rule 710/11 Criminal Justice so that after
the
word Gaol are inserted the words or the stocks.

------------------------------

End of acka-voting-digest V2 #215
*********************************